package de.ctdo.crashtest;

import de.ctdo.crashtest.game.TheGame;
import de.ctdo.crashtest.gui.MainGui;

public class Steuerung {
    public static void main(String args[]) {
        new TheGame(new MainGui());
    }
}
